.cta__center {
    text-align: center;
}

.cta__center h2 {
    margin: 0 0 10px;
    font-size: 32px;
    line-height: 1.25;
    text-align: center;
}

.cta__left {
    display: grid;
    justify-items: center;
    gap: 20px;
}

.cta__left p {
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}

.store-btn--logo {
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    .cta__grid {
        padding-top: 72px;
    }
}

@media (max-width: 767px) {
    .cta__center h2 {
        font-size: 26px;
    }

    .cta__center p {
        font-size: 15px;
    }
}

@media (min-width: 768px) {
    .service3 .head__text {
        line-height: inherit;
    }

    .service3 .head__title {
        line-height: 1.2;
    }
}

.hover-up {
    transition-duration: 0.3s;
    transition-property: transform;
}

@media (any-hover: hover) {
    .hover-up:hover {
        transform: scale(1.05);
        cursor: pointer;
    }
}